html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	margin: 0;
	font-size: 100%;
	line-height: 1.231;
}
a{color:#FFF;text-decoration:none;}
.b1{border:1px solid;}
body {
	font-family: 'Open Sans', sans-serif;
	direction: ltr;
}
*{outline:none;font-family:'Open Sans', sans-serif!!important;}
body {
	background-image: url("../Imagens/fundo.jpg"), url("../Imagens/bg2.jpg");
	margin: 0px;
	padding: 0px;
	background-attachment: scroll;
	background-size: auto;
	background-position: 0% 0%;
	background-repeat: repeat-x, repeat;
}
.b1{border:1px solid;}
.topo-site{
	height: auto;
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	width: 75%;
	background-color: rgb(89, 111, 111);
	padding:0px;
	overflow:hidden;
}
.topo-site .topo-logo{width:32.8%;padding:0px;float:left;height:100px;background:#3b5454;}
.topo-site .topo-logo img{
	display: block;
	width: 100%;
	min-width:180px;
	max-width: 100%;
	max-height:100px;
	border: 0;
	margin: 0;
	padding: 0;
}
.topo-site .menu-topo {
	float: left;
	height: 100px;
	margin: 0px;
	clear: none;
	width: 67.2%;
	background-color: rgb(89, 111, 111);
}
ul#menu{margin:0;overflow:hidden;padding:0px}
ul#menu li {
	float:left;
	list-style:none;
	margin:0px;
	clear:none;
	padding:58px 0 15px;
	direction: ltr;
	font-size: 20px;
	color: rgb(255, 255, 255);
	width: 25%;
	text-align:center;
	cursor:pointer;
	font-family:'Open Sans', sans-serif;
}
ul#menu li.home {background: url("../Imagens/home.png") top no-repeat;}
ul#menu li.profissional {background: url("../Imagens/profissionais.png") top no-repeat;}
ul#menu li.noticias {background: url("../Imagens/noticias.png") top no-repeat;}
ul#menu li.contato {background: url("../Imagens/contato.png") top no-repeat;}
ul#menu li:hover{background-color:#657a7b;}
#area-Destaque{background:#a8cf41;min-height:417px;padding:0px;width:1000px;overflow:hidden;}
#area-Destaque #area-IMG{float:left;width:655px;height:417px;}
#area-Destaque #texto-AreaD{width:325px;float:left;padding:0px 10px;color:#FFF;font-size:22px;}
#area-Destaque #texto-AreaD h3{font-style:normal;font-weight:normal;font-size:20px;}
#area-Destaque #texto-AreaD h2{font-weight:normal;font-size:22px;}
#bar-especialidade {
	background: rgb(144, 180, 29);
	margin-left: auto;
	margin-right: auto;
	min-height: 74px;
	width: 75%;
	border:none;
	border-top:6px solid rgb(118,159,20);
	padding:0px;
	clear:both;
}
#conteudo-geral{
	margin-left: auto;
	margin-right: auto;
	background: rgb(255, 255, 255);
	width:75%;
	min-height:60px;
	overflow:hidden;
	padding:0px;
}
#bar-especialidade #ico-selecione{float:left;}
body { font-family:Arial, Helvetica, Sans-Serif; font-size:20px;color:#000;}
.desc { color:#6b6b6b;}
.desc a {color:#0092dd;}
#sample{width:65.6%;background:#fff;margin:3px 5px;border:1px solid #d4ca9a;padding:2px;height:100%;float:left;}

.dropdown dd, .dropdown dt, .dropdown ul{margin:0px;padding:0px;width:100%;}
.dropdown dd {position:relative;}
.dropdown a, .dropdown a:visited {
	width:98%;
	height:100%;
	color:#816c5b;
	text-decoration:none;
	outline:none;
	padding:13px 5px;
}
.dropdown a:hover {color:#5d4617;}
.dropdown dt a:hover, .dropdown dt a:focus {color:#5d4617;}
.dropdown dt a {
	background:#FFF url(../Imagens/arrow-select.png) no-repeat scroll right center;
	display:block;
}
.dropdown dt a span {cursor:pointer;display:block;padding:5px;}
.dropdown dd ul {
	background:#FFF none repeat scroll 0 0;
	border:1px solid #d4ca9a;
	color:#C5C0B0;
	display:none;
	left:0px;
	position:absolute;
	top:2px;
	width:100%;
	height:200px;
	max-height:200px;
	min-width:170px;
	list-style:none;
	overflow:auto;
	z-index:100000;
}
.dropdown span.value {display:none;}
.dropdown dd ul li a {display:block;}
.dropdown dd ul li a:hover {background-color:#d0c9af;}		
.dropdown img.flag {border:none;vertical-align:middle;margin-left:10px;}
.flagvisibility {display:none;}
#amazingcarousel-6{display:none;}
.amazingcarousel-description div {
	color:#FFF;			
	margin-left: auto;
	margin-right: auto;
	width:96%;
}
.amazingcarousel-description div.nome{font-size:20px;clear:both;}
.amazingcarousel-description div.curriculo{
	font-size:16px;
	clear:both;
	padding:15px 20px;
	width:81%;
	overflow:hidden;
}
#label-bar{width:32.8%;float:left;padding:0px;}


#area-Indicador, #area-Noticias, #area-Especialidades, #area-MenuPerfil, #area-MenuMaterias, #area-Perfil{min-height:70px;color:#FFF;overflow:hidden;}
h4{
	font-style:normal;
	font: 18px 'Open Sans', sans-serif;
	font-weight:normal;
	padding:0px 0px 0px 60px;
	background:url(../Imagens/seta-indicador.png) center left no-repeat;
	margin-left:10px;
}
#area-Indicador {background:url(../Imagens/ico-titulo-indicador.png) top right #3b5454 no-repeat;padding:0;width:32.8%;float:left;}
#area-Noticias{
	padding:0;
	min-height:327px;
	width:67.2%;
	float:left;
}
#area-Noticias{background:url(../Imagens/ico-titulo-noticias.png) top right no-repeat #596f6f;}
#area-Especialidades, #area-Perfil{background:url(../Imagens/ico-titulo-especialidades.png) top right no-repeat #3b5454;}
#area-MenuPerfil, #area-MenuMaterias{font: 18px 'Open Sans', sans-serif!important;width:32.8%;float:left;}
#area-MenuPerfil{background:url(../Imagens/ico-titulo-especialidades.png) top right no-repeat #bc53a4;}
#area-MenuMaterias{background:url(../Imagens/ico-titulo-especialidades.png) top right no-repeat #3b5454;}
#area-MenuMaterias h4{background-image:none;}
#i-content{
	float:left;
	clear:both;
	width:100%;
	background-color: rgb(50, 196, 193);
	font: 16px 'Open Sans', sans-serif!important;
}
#i-content #i-descricao{
	margin-left: auto;
	margin-right: auto;
	height: 67px;
	clear: both;
	width: 95%;
	padding:5px 0 3px;
	background-image: url("../Imagens/ico_indicador.png");
	background-attachment: scroll;
	background-size: auto;
	background-position: 100% 0%;
	background-repeat: no-repeat no-repeat;
	font: 16px 'Open Sans', sans-serif!important;
}
#n-content{
	float:left;
	width:100%;
	min-height:300px;
	font: 16px 'Open Sans', sans-serif!important;
}
#n-content.n{background-color: rgb(13, 156, 110);}
#n-content.a{background-color: rgb(124, 176, 247);}
#n-content.d{background-color: rgb(122, 190, 79);}
#n-content.n + div.hover{background-color: rgba(13, 156, 110, 0.7);}
#n-content.a + div.hover{background-color: rgba(124, 176, 247, 0.7);}
#n-content.d + div.hover{background-color: rgba(122, 190, 79, 0.7);}
#n-content #n-descricao{
	margin-left: auto;
	margin-right: auto;
	clear: both;
	width: 93%;
	padding:2px 0 5px;
	font: 16px 'Open Sans', sans-serif!important;
}
#n-content #n-imagem.v + #n-descricao{width:46.2%;clear:none;float:left;margin-left:10px;}
#n-content #n-imagem.v {width:48.5%;float:left;}
#n-descricao .tipo{float:right;font-size:16px;clear:both;padding:2px 20px 2px;font-style:italic;}
/*#n-content #n-imagem.v{width:166px;height:300px;float:left;}*/
#i-content #i-imagem img, #n-content #n-imagem.h img{border:none;width:100%;}
#n-content #n-imagem.v img{height:100%;}
#i-content #i-descricao b, #n-content #n-descricao b{font-weight:normal;font: 18px 'Open Sans', sans-serif!important;}

#contentE {float:left;width:67.2%;padding:0;margin:0;overflow:hidden;}
#contentE #area-Noticias{width:100%;}
#contentE #amazingcarousel-6{width:100%;}
#contentE #amazingcarousel-6 .amazingcarousel-item-container{background:#a8cf41 url(../Imagens/ico-perfil.png) no-repeat top right;}

#publicidade{overflow:hidden;width:100%;padding:30px 0 0;background:url(../Imagens/tit-publicidade.png) top right no-repeat #3b5454;}
#publicidade #pub-Esquerda, #publicidade #pub-Direita{float:left;}
#publicidade #pub-Esquerda img, #publicidade #pub-Direita img{float:left;}
#publicidade #pub-Esquerda{width:32.8%}
#publicidade #pub-Direita{width:67.2%}
#publicidade #pub-Direita img{width:50%;}	
#publicidade #pub-Esquerda img{width:100%;}		
#rodape{clear:both;min-height:250px;font-size:12px;color:#FFF;background:#3b5454;}
#rodape #content{
	width:75%;
	margin-left: auto;
	margin-right: auto;
	color:#FFF;
	overflow:hidden;
	padding:20px 0px;
}
#rodape #content #l-EsquerdoR{
	float:left;
	width:42%;
	min-height:200px;
	margin-left:5px;
}
#rodape #content #l-DireitoR, #l-DireitoR{
	width:52%;
	float:right;
	padding:10px 0px;
	min-height:200px;
	margin:0px;
}
#rodape #content #l-EsquerdoR #social {width:204px;margin-left:auto;margin-right:auto;}
#rodape #content #l-EsquerdoR #social img{float:left;border:none;margin:2px;cursor:pointer;}
#rodape #content #l-EsquerdoR #info {width:100%;padding:1px 0;clear:both;font: 18px 'Open Sans', sans-serif;color:rgba(255,255,255,0.4);padding:35px 0 5px;}
#rodape #content #l-EsquerdoR #info ul{padding:0;margin:0;overflow:hidden;}
#rodape #content #l-EsquerdoR #info ul li{list-style:none;float:left;padding:2px;color:rgba(255,255,255,0.9);}
#rodape #content #l-EsquerdoR #info ul li + li{margin-left:2px;}
#rodape #content #l-EsquerdoR #info ul li.l{cursor:pointer;width:32.04%;text-align:center;}
#rodape #content #l-EsquerdoR #info ul li.l:hover{color:rgba(255,255,255,0.9);}
.amazingcarousel-prev, 
.amazingcarousel-next, 
.amazingcarousel-bullet-list > div {background-color:rgba(144,180,29,0.5)!important;}
.amazingcarousel-hover-effect{
	background-color:rgba(144,180,29,0.5);
	width: 64px;
	height:64px;
	border-radius:64px;
	-moz-border-radius:64px;
	-webkit-border-radius:64px;
}

.loader {
	width:32px;
	height:32px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-35px;
	margin-top:-36px;
	z-index:1510;
	padding:2px;
}
.loader-ico{
	width:36px;
	height:36px;
	padding:2px;
	z-index:15000;
	margin-top:10%;
	margin-left:25%;
	margin-right:25%;
	position:absolute;
	border-radius:36px;
	-moz-border-radius:36px;
	-webkit-border-radius:36px;
	background: url(../Imagens/loader.gif) center center no-repeat rgba(255,255,255,1);
}

#modal, .modal{
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1500;
	position:fixed;
	background-color:rgba(255,255,255,0.45);
}